Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.irisa.genouest.logol.parser
Class logolParser.DFA6

    java.lang.Object
      org.antlr.runtime.DFA
          org.irisa.genouest.logol.parser.logolParser.DFA6

Enclosing class:
  logolParser

     class logolParser.DFA6

extends org.antlr.runtime.DFA

Field Summary

Fields inherited from class org.antlr.runtime.DFA
`accept, debug, decisionNumber, eof, eot, max, min, recognizer, special, transition`

Constructor Summary
`logolParser.DFA6(org.antlr.runtime.BaseRecognizer recognizer)`

Method Summary
`java.lang.String` | `getDescription()`

Methods inherited from class org.antlr.runtime.DFA
`error, noViableAlt, predict, specialStateTransition, specialTransition, unpackEncodedString, unpackEncodedStringToUnsignedChars`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### logolParser.DFA6

    public logolParser.DFA6(org.antlr.runtime.BaseRecognizer recognizer)

Method Detail

### getDescription

    public java.lang.String getDescription()

  Overrides:
    `getDescription` in class `org.antlr.runtime.DFA`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD